body[type="info"]{
    section.blog .blog_info{
        display: block;
    }
}
body[type="list"]{
    section.blog .blog_list{
        display: block;
    }
}


section.blog{
    padding-top: 30px;
    padding-bottom: 60px;
    

    

    .blog_list{
        margin-bottom: 40px;
        display: none;

        li{
            width: 30%;
            padding-bottom: 39%;
            display: inline-block;
            background-size: cover;
            background-position: center;
            margin: 1%;
        }
    }

    .blog_info{
        display: none;
        background-color: #ffffffc9;
        padding: 50px;
        padding-top: 30px;
        margin-left: 20px;
        margin-right: 20px;

        .photo{
            width: 600px;
            max-width: 100%;
        }
        h2.thetitle{
            margin-block-start: 0;
        }
    }

}





@media screen and (max-width: 1240px) {


    section.blog {
        padding-top: 10px;

        .blog_list {
            li {
                width: 41%;
                padding-bottom: 54%;
                display: inline-block;
                background-size: cover;
                background-position: center;
                margin: 2%;
            }
        }

        .blog_info {
            background-color: #ffffffc9;
            padding: 30px;
            padding-top: 20px;
            margin-left: 20px;
            margin-right: 20px;

            article{
                text-align: left;
                font-size: 16px;
                line-height: 1.6;
            }
        }
    }

   
}